summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--system/pgadmin3/pgadmin3.SlackBuild8
1 files changed, 2 insertions, 6 deletions
diff --git a/system/pgadmin3/pgadmin3.SlackBuild b/system/pgadmin3/pgadmin3.SlackBuild
index 74cd851b6f..4cb69cd3a2 100644
--- a/system/pgadmin3/pgadmin3.SlackBuild
+++ b/system/pgadmin3/pgadmin3.SlackBuild
@@ -58,12 +58,8 @@ make install DESTDIR=$PKG
make install DESTDIR=$PKG
)
-( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
-)
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/share/pixmaps/pgadmin3
cp -a pgadmin/include/images/* $PKG/usr/share/pixmaps/pgadmin3